body{
	margin-left:10px;
	margin-right:10px;
	margin-top:80px;
}
h1{
	text-align:center;
	font-family:Times New Roman;
	font-size:20pt;
	font-style:italic;
}
h2{
	text-align:center;
	font-family:Times New Roman;
	font-size:16pt;
	font-style:italic;
}
P{
	font-family:Times New Roman;
	text-align:justify;
	text-indent:30px;
	margin:0px;
}
A{
	text-decoration:none;
	font-style:italic;
	font-family:Arial;
	font-weight:bold;
}


.popper {
    position : fixed;
    top : 30px;
    visibility : hidden;
    z-index : 3;
  }


.popper table {
    border-color : grey;
    border-width : 1;
  }

.popper A{
	text-decoration:none;
	font-family:Arial;
	font-size:8pt;
	font-style:normal;
	color:black;
}

.menu{
	background-color:#d0d0d0;
	border-width:1;
	border-style:outset;
	border-color:black;
	margin-bottom:10px;
	text-align:left;
}

#menus{
	position:fixed;
	left:130;
	top:5;
	z-index:10;
}

#menus A{
	text-decoration:none;
	font-family:Arial;
	font-weight:bold;
	font-style:normal;
	color:black;
}
